GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Publishing Question

yyj0728yyj0728 Posts: 26Member
Hello

So I was trying to publish my game and

when I see Advanced Options in Platform section,

I found out that gamesalad does not Support iOS 3.0 anymore.

Isn't Gamesalad use to be support iOS Version 3.0?

My previous published game said it support minimum iOS ver 3.0 and now, I'm updating my game

and suddenly it's minimum supported iOS Ver change to 4.0??

Isn't this gonna effect my game sales? :(

Cheers


Comments

This discussion has been closed.